routes.$inject = ['$stateProvider'];

export default function routes($stateProvider) {
  $stateProvider
    .state('insights', {
      url: '/insights/:productId',
      template: require('./insights.html'),
      controller: 'InsightsController',
      controllerAs: '$ctrl'
    });
}
